html,
body {
    height: 100%;
    margin: 0;
}

body {
    background: #f5f5f5;
}

/* --- ヘッダー ----------------------------- */
.helper-header nav{
    min-height: 60px;
    padding: 0 20px;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--thema-color);
    top: 0;
    left: 0;
    right: 0;
    z-index: 1001;
}

.helper-header-logo {
    font-size: 32px;
    font-weight: 700;
}

.helper-header-icons {
    display: flex;
    gap: 24px;
    color: #fff;  
}

.helper-header-icons a {
    color: #fff; 
}

.helper-header-icons svg {
  width: 30px;
  height: 30px;
  display: block;
}

/* --- メイン ----------------------------- */
.helper-main {
    /* 画面の高さ(100vh) から ヘッダー56px と ボトムナビ56px を引いた分を最低高さにする */
    /* min-height: calc(100vh - 56px); */

    /* ヘッダー高さぶん＋ちょい */
    padding-bottom: 56px;
    /* ボトムナビ高さぶん */
    box-sizing: border-box;
}

/* --- ボトムナビ（Vue版と完全一致） ---------------------- */
.helper-bottom {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 56px;
    background: var(--thema-color);
    border-top: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    z-index: 1000;
}

.helper-bottom-item {
    text-align: center;
    text-decoration: none;
    color: #FFFFFF80 /* 80 が透明度約50%を意味します */;
    font-size: 12px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
}
.helper-bottom-item:active{
    color: var(--thema-color-accent);
}

.is-select{
    color: #ffffffFF !important;
}

.helper-bottom-icon {
    width: 30px;
    height: 40px;
    margin-bottom: 0;
    display: flex;
    align-items: center;        /* ← 縦中央 */
    justify-content: center;    /* ← 横中央 */
    font-size: 20px;            /* ← アイコンの大きさ */
    line-height: 1;
}

.helper-bottom-center {
    position: relative;
    margin-top: -22px
        /* 浮かせる */
}

.helper-bottom-center-circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: var(--thema-color);
    border: 1px solid #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.helper-bottom-center-circle .mdi {
    font-size: 30px;
    line-height: 1;
}